/**
 * 将列表置为不可编辑状态
 * @param list 要操作的表格
 */
export function useSetAllRowReadable(list: any) {
  for (const item of list) {
    item.editable = false
  }
}

/**
 * 双击表格某一行进入编辑状态
 * @param row 双击行信息
 * @param list 要操作的表格
 */
export function useDoubleClickTableRow(row: any, list: any) {
  for (const item of list) {
    item.editable = false
  }
  row.editable = true
}
